br.SPbr {
  display: none; }
  @media screen and (max-width: 767px) {
    br.SPbr {
      display: inline; } }

br.PCbr {
  display: inline; }
  @media screen and (max-width: 767px) {
    br.PCbr {
      display: none; } }

body.sustainability .c-sustainability_top .c-sustainability_top__title {
  text-align: center; }
  @media screen and (max-width: 767px) {
    body.sustainability .c-sustainability_top .c-sustainability_top__title {
      font-size: 22px;
      line-height: 34px;
      margin: 0 auto 30px; } }
  @media screen and (min-width: 768px) {
    body.sustainability .c-sustainability_top .c-sustainability_top__title {
      font-size: 28px;
      line-height: 46px;
      margin: 0 auto 30px; } }
body.sustainability .c-sustainability_top__inner {
  display: flex; }
  @media screen and (max-width: 767px) {
    body.sustainability .c-sustainability_top__inner {
      margin: 0 10px -20px;
      flex-direction: column; } }
  @media screen and (min-width: 768px) {
    body.sustainability .c-sustainability_top__inner {
      margin: 0 auto 40px;
      justify-content: space-between; } }
body.sustainability .c-sustainability_top__module {
  box-sizing: border-box;
  border: 1px solid #dddddd;
  padding: 4px; }
  @media screen and (max-width: 767px) {
    body.sustainability .c-sustainability_top__module {
      width: 100%;
      margin-bottom: 20px; } }
  body.sustainability .c-sustainability_top__module a {
    display: block;
    border: 1px solid;
    box-sizing: border-box; }
    @media screen and (max-width: 767px) {
      body.sustainability .c-sustainability_top__module a {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 17px 0; } }
    @media screen and (min-width: 768px) {
      body.sustainability .c-sustainability_top__module a {
        height: 280px; } }
    @media screen and (max-width: 767px) {
      body.sustainability .c-sustainability_top__module a img {
        width: calc(50% - 21px);
        margin: 0 10px; } }
    @media screen and (min-width: 768px) {
      body.sustainability .c-sustainability_top__module a img {
        display: block;
        width: 192px;
        margin: 30px auto 20px; } }
    body.sustainability .c-sustainability_top__module a:hover {
      opacity: 0.75; }
  @media screen and (max-width: 767px) {
    body.sustainability .c-sustainability_top__moduleTitle {
      width: calc(50% - 11px);
      text-align: left;
      font-size: 17px;
      line-height: 26px;
      margin-right: 10px; } }
  @media screen and (min-width: 768px) {
    body.sustainability .c-sustainability_top__moduleTitle {
      text-align: center;
      font-size: 20px;
      line-height: 30px; } }
  body.sustainability .c-sustainability_top__module.c-sustainability_top__Message {
    width: 100%;
    padding: 0;
    margin-bottom: 40px; }
    @media screen and (max-width: 767px) {
      body.sustainability .c-sustainability_top__module.c-sustainability_top__Message {
        width: auto;
        margin: 0 10px 20px; } }
    body.sustainability .c-sustainability_top__module.c-sustainability_top__Message a {
      position: relative;
      display: block;
      border: none;
      height: auto; }
      @media screen and (max-width: 767px) {
        body.sustainability .c-sustainability_top__module.c-sustainability_top__Message a {
          padding: 0; } }
      body.sustainability .c-sustainability_top__module.c-sustainability_top__Message a img {
        width: 100%;
        margin: 0; }
  @media screen and (min-width: 768px) {
    body.sustainability .c-sustainability_top__module.c-sustainability_top__Activities {
      width: 300px; } }
  body.sustainability .c-sustainability_top__module.c-sustainability_top__Activities a {
    color: #8dc21f; }
  @media screen and (min-width: 768px) {
    body.sustainability .c-sustainability_top__module.c-sustainability_top__InternetSociety {
      width: 300px; } }
  body.sustainability .c-sustainability_top__module.c-sustainability_top__InternetSociety a {
    color: #ea6da4; }
  @media screen and (min-width: 768px) {
    body.sustainability .c-sustainability_top__module.c-sustainability_top__Social {
      width: 300px; } }
  body.sustainability .c-sustainability_top__module.c-sustainability_top__Social a {
    color: #f8ba39; }
@media screen and (max-width: 767px) {
  body.sustainability .c-mainvisual {
    margin-bottom: 28px; } }
body.sustainability .c-about__inner .c-title__h2 {
  width: 100%; }
  @media screen and (max-width: 767px) {
    body.sustainability .c-about__inner .c-title__h2 {
      font-size: 22px;
      margin: 0 0 30px; } }
  @media screen and (min-width: 768px) {
    body.sustainability .c-about__inner .c-title__h2 {
      font-size: 28px;
      margin: 0 auto 40px; } }
body.sustainability .c-about__module a {
  position: relative;
  display: block; }
body.sustainability .c-about__moduleTitle {
  text-align: center;
  letter-spacing: 0; }
  @media screen and (max-width: 767px) {
    body.sustainability .c-about__moduleTitle {
      font-size: 18px;
      line-height: 28px; } }
  @media screen and (min-width: 768px) {
    body.sustainability .c-about__moduleTitle {
      font-size: 22px;
      line-height: 32px; } }
  body.sustainability .c-about__moduleTitle:before {
    display: none; }
  body.sustainability .c-about__moduleTitleSustainability-full {
    margin: 0 auto 40px;
    text-align: left;
    letter-spacing: 0;
    top: 50%;
    left: 5%;
    transform: translate(0, -50%);
    color: #456;
    text-shadow: none;
    font-size: 24px;
    line-height: 1.4; }
    body.sustainability .c-about__moduleTitleSustainability-full:before {
      display: none; }
    @media screen and (max-width: 767px) {
      body.sustainability .c-about__moduleTitleSustainability-full {
        width: auto;
        font-size: 16px; } }
    body.sustainability .c-about__moduleTitleSustainability-full span {
      display: block;
      font-size: 20px; }
      @media screen and (max-width: 767px) {
        body.sustainability .c-about__moduleTitleSustainability-full span {
          width: auto;
          margin-top: 5px;
          line-height: 1.6;
          font-size: 14px; } }
@media screen and (max-width: 767px) {
  body.sustainability .c-about__module:nth-child(1) {
    order: 1; } }
@media screen and (min-width: 768px) {
  body.sustainability .c-about__module:nth-child(2) {
    margin-bottom: 0; } }
@media screen and (max-width: 767px) {
  body.sustainability .c-about__module:nth-child(2) {
    order: 2; } }
@media screen and (max-width: 767px) {
  body.sustainability .c-about__module:nth-child(3) {
    order: 3; } }
@media screen and (max-width: 767px) {
  body.sustainability .c-about__module:nth-child(4) {
    order: 4; } }
@media screen and (min-width: 768px) {
  body.sustainability#home .c-archives__list {
    margin-bottom: 30px; } }
@media screen and (max-width: 767px) {
  body.sustainability#home .c-title__h3 {
    font-size: 20px;
    margin: 0 0 30px; } }
@media screen and (min-width: 768px) {
  body.sustainability#home .c-title__h3 {
    font-size: 24px;
    margin: 0 0 40px; } }
@media screen and (max-width: 767px) {
  body.sustainability#home .c-archives__item:nth-child(3) {
    display: none; } }
body.sustainability .c-archives__list--only2entry .c-archives__item {
  margin-bottom: 0; }
body.sustainability .c-archives__item {
  position: relative; }
  body.sustainability .c-archives__item > a {
    display: block; }
body.sustainability .c-archives__tag {
  position: absolute;
  top: 1px;
  right: 1px;
  display: inline-block;
  line-height: 16px;
  z-index: 100; }
  body.sustainability .c-archives__tag .tag_safety,
  body.sustainability .c-archives__tag .tag_industry,
  body.sustainability .c-archives__tag .tag_citizen {
    display: block; }
@media screen and (max-width: 767px) {
  body.sustainability .c-archives .c-archives__lecturelist .c-archives__lectureItem {
    margin: 0 0 20px; } }
@media screen and (min-width: 768px) {
  body.sustainability .c-archives .c-archives__lecturelist .c-archives__lectureItem {
    margin: 0 0 30px; } }
body.sustainability .c-archives .c-archives__lecturelist .c-archives__lectureItem .c-archives__lectureDate {
  display: inline-block;
  font-size: 14px;
  line-height: 22px;
  margin-right: 1rem; }
body.sustainability .c-archives .c-archives__lecturelist .c-archives__lectureItem .c-archives__lectureTag {
  display: inline-block;
  margin-right: 30px; }
body.sustainability .c-archives .c-archives__lecturelist .c-archives__lectureItem .c-archives__lectureTitle {
  display: block;
  font-size: 14px;
  line-height: 22px;
  font-weight: bold; }
@media screen and (max-width: 767px) {
  body.sustainability .c-archives__advbrdItem {
    margin-bottom: 20px; } }
@media screen and (min-width: 768px) {
  body.sustainability .c-archives__advbrdItem {
    margin-bottom: 30px; } }
body.sustainability .c-archives__advbrdItem .c-archives__advbrdDate {
  display: block;
  font-size: 14px;
  line-height: 1;
  margin-bottom: 10px; }
body.sustainability .c-archives__advbrdItem .c-archives__advbrdTitle {
  font-size: 14px; }
  @media screen and (max-width: 767px) {
    body.sustainability .c-archives__advbrdItem .c-archives__advbrdTitle {
      line-height: 22px; } }
  @media screen and (min-width: 768px) {
    body.sustainability .c-archives__advbrdItem .c-archives__advbrdTitle {
      line-height: 24px; } }
  body.sustainability .c-archives__advbrdItem .c-archives__advbrdTitle a {
    color: #00a0dc; }
    body.sustainability .c-archives__advbrdItem .c-archives__advbrdTitle a:hover {
      text-decoration: underline; }
body.sustainability .tag_safety,
body.sustainability .tag_industry,
body.sustainability .tag_citizen {
  display: inline-block;
  height: 16px;
  padding: 0 6px;
  color: #fff;
  font-size: 12px;
  line-height: 16px; }
body.sustainability .tag_safety {
  background-color: #dd3377; }
body.sustainability .tag_industry {
  background-color: #bbdd00; }
body.sustainability .tag_citizen {
  background-color: #ff9900; }
@media screen and (max-width: 767px) {
  body.sustainability .s-block__our-actions .s-block__img {
    margin-bottom: 20px; } }
@media screen and (min-width: 768px) {
  body.sustainability .s-block__our-actions .s-block__img {
    margin-bottom: 40px; } }
@media screen and (min-width: 768px) {
  body.sustainability .l-column .l-column__sub {
    margin-bottom: 75px; } }
@media screen and (min-width: 768px) {
  body.sustainability .l-column .c-sns {
    position: absolute;
    bottom: 0;
    margin: 0 auto; } }
body.sustainability .s-block-quote {
  padding-left: 1em;
  border-style: solid;
  border-width: 0 0 0 5px;
  border-color: #efefef; }
body.sustainability .l-column__inner--sustainabilityAbout .s-block__table01 {
  display: table;
  font-size: 14px;
  line-height: 19px; }
  @media screen and (max-width: 767px) {
    body.sustainability .l-column__inner--sustainabilityAbout .s-block__table01 {
      display: block; } }
  body.sustainability .l-column__inner--sustainabilityAbout .s-block__table01--th {
    display: table-cell;
    width: 50%;
    padding: 30px;
    vertical-align: middle;
    font-weight: normal;
    background-color: #e7e8e9;
    text-align: left;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff; }
    @media screen and (max-width: 767px) {
      body.sustainability .l-column__inner--sustainabilityAbout .s-block__table01--th {
        display: block;
        width: auto;
        border-right: none; } }
    body.sustainability .l-column__inner--sustainabilityAbout .s-block__table01--th .s-block__list--square {
      margin-bottom: 0; }
      body.sustainability .l-column__inner--sustainabilityAbout .s-block__table01--th .s-block__list--square a {
        color: #00a0dc;
        text-decoration: none; }
        body.sustainability .l-column__inner--sustainabilityAbout .s-block__table01--th .s-block__list--square a:hover {
          text-decoration: underline; }
  body.sustainability .l-column__inner--sustainabilityAbout .s-block__table01--td {
    display: table-cell;
    padding: 30px 20px 20px 30px;
    vertical-align: top;
    background-color: #f9f9f9;
    border-bottom: 1px solid #fff; }
    @media screen and (max-width: 767px) {
      body.sustainability .l-column__inner--sustainabilityAbout .s-block__table01--td {
        display: block;
        width: auto;
        border-right: none; } }
    body.sustainability .l-column__inner--sustainabilityAbout .s-block__table01--td .s-block__list--sdgs li {
      margin: 0 10px 10px 0;
      display: inline-block;
      vertical-align: bottom; }
      body.sustainability .l-column__inner--sustainabilityAbout .s-block__table01--td .s-block__list--sdgs li:last-child {
        margin-right: 0; }
body.sustainability .s-block__img-border img {
  border: 1px solid #ddd;
  box-sizing: border-box; }

@media screen and (min-width: 768px) {
  body#home.sustainability .c-archives .c-archives__lecturelist .c-archives__lectureTitle {
    display: inline-block; } }

#infoBlock {
  margin-top: 20px;
  margin-bottom: 30px;
  padding: 20px;
  border: 1px solid #dddddd; }
  @media screen and (min-width: 768px) {
    #infoBlock {
      margin-top: 40px;
      margin-bottom: 50px;
      padding: 39px; } }

.infoText {
  line-height: 2; }
  @media screen and (max-width: 767px) {
    .infoText {
      font-size: 14px; } }
  @media screen and (min-width: 768px) {
    .infoText {
      font-size: 16px; } }

.c-title__sdgs {
  display: table;
  width: 100%; }
  @media screen and (max-width: 767px) {
    .c-title__sdgs {
      line-height: 1.4; } }
  .c-title__sdgs--th {
    display: table-cell;
    width: 75px;
    vertical-align: middle; }
    .c-title__sdgs--th2 {
      width: 160px; }
      .c-title__sdgs--th2 img:nth-child(2) {
        margin-left: 10px; }
  .c-title__sdgs--td {
    display: table-cell;
    vertical-align: middle;
    padding-left: 20px;
    line-height: 1.4; }
    .c-title__sdgs--td .text_maincopy {
      display: block;
      margin-top: 10px; }
    .c-title__sdgs--td .text_subcopy {
      display: block;
      font-size: 12px; }
      .c-title__sdgs--td .text_subcopy:nth-child(2) {
        margin-top: 5px; }
      .c-title__sdgs--td .text_subcopy--4 {
        color: #c41627; }
      .c-title__sdgs--td .text_subcopy--5 {
        color: #e83519; }
      .c-title__sdgs--td .text_subcopy--8 {
        color: #980f32; }
      .c-title__sdgs--td .text_subcopy--9 {
        color: #ec6b08; }
      .c-title__sdgs--td .text_subcopy--10 {
        color: #dd097a; }
      .c-title__sdgs--td .text_subcopy--11 {
        color: #f5a50a; }
      .c-title__sdgs--td .text_subcopy--12 {
        color: #d49306; }
      .c-title__sdgs--td .text_subcopy--13 {
        color: #407935; }
      .c-title__sdgs--td .text_subcopy--16 {
        color: #024c88; }
      .c-title__sdgs--td .text_subcopy--17 {
        color: #023166; }
